apiVersion: v1
entries:
  cloudconnect:
  - apiVersion: v2
    appVersion: v1.3.0
    created: "2026-09-07T00:34:04.943960213Z"
    description: A Helm chart for Kubernetes
    digest: 1f7020ec7992323444a8916b06822bdc28de9839dd44a5205e6340452017ff92
    name: cloudconnect
    type: application
    urls:
    - https://charts.aixrelay.com/charts/cloudconnect-1.3.0.tgz
    version: 1.3.0
  ipam:
  - apiVersion: v2
    appVersion: 0.5.5
    created: "2026-09-07T00:34:04.984147825Z"
    description: A Helm chart for Kubernetes
    digest: 30c04ebacdcb9c21ff18e2b468b987f57da5e492a42caa495a30e4bf6c7f148f
    name: ipam
    type: application
    urls:
    - https://charts.aixrelay.com/charts/ipam-0.6.5.tgz
    version: 0.6.5
  ringlink-k8s:
  - apiVersion: v2
    created: "2026-09-07T00:34:05.02160705Z"
    dependencies:
    - condition: ringlink-operator.enabled
      name: ringlink-operator
      repository: file://charts/ringlink-operator
      version: 0.2.8
    - condition: ringlink-lb.enabled
      name: ringlink-lb
      repository: file://charts/ringlink-lb
      version: 0.1.4
    digest: 61611bbd488797cf40c5b13e8c88804d1fbdb83391575d1b9300eba38c6031c1
    name: ringlink-k8s
    urls:
    - https://charts.aixrelay.com/charts/ringlink-k8s-0.1.0.tgz
    version: 0.1.0
  route-sync:
  - apiVersion: v2
    created: "2026-09-07T00:34:05.056675435Z"
    description: Sync Calico routes between main and customize table
    digest: cd8909c98e1142b05b481ca62e85c08a84acb633889a1a869bda9225f46c3875
    name: route-sync
    urls:
    - https://charts.aixrelay.com/charts/route-sync-0.1.4.tgz
    version: 0.1.4
  service-manager:
  - apiVersion: v2
    appVersion: 1.1.1
    created: "2026-09-07T00:34:05.091685511Z"
    description: RingLink LoadBalancer
    digest: 13cd60fef31523401bb5684ca8c844cca0c18e6899a1349636bc49a832fd8438
    name: service-manager
    type: application
    urls:
    - https://charts.aixrelay.com/charts/service-manager-1.1.1.tgz
    version: 1.1.1
  sharedlb:
  - apiVersion: v2
    appVersion: v1.1.0
    created: "2026-09-07T00:34:05.124630294Z"
    description: A Helm chart for Kubernetes
    digest: 004ebf3d1df6a5650ac2df1d6faa5d17d0eb0fc1c88ab3ba42a65a2c3e8d2b6e
    name: sharedlb
    type: application
    urls:
    - https://charts.aixrelay.com/charts/sharedlb-1.1.0.tgz
    version: 1.1.0
  smart-operator:
  - apiVersion: v2
    appVersion: v1.6.1
    created: "2026-09-07T00:34:05.207578085Z"
    dependencies:
    - condition: cert-manager.enabled
      name: cert-manager
      repository: file://charts/cert-manager
      version: v1.17.0
    - condition: apisix.enabled
      name: apisix
      repository: file://charts/apisix
      version: 2.10.0
    description: GOELB HELM CHART
    digest: 537c37cae756cccab5a9d02a12cab961ba6ade3e6ddec9e2b762f1a0c5933c34
    name: smart-operator
    type: application
    urls:
    - https://charts.aixrelay.com/charts/smart-operator-1.4.1.tgz
    version: 1.4.1
generated: "2026-09-07T00:34:04.902093662Z"
